# Physics Lab

[![GitHub](https://img.shields.io/github/license/martin-brajer/physics-lab)](https://github.com/martin-brajer/physics-lab/blob/main/LICENSE)
[![Unittest](https://github.com/martin-brajer/physics-lab/workflows/Python%20unittest/badge.svg)](https://github.com/martin-brajer/card-assembler/actions)
[![Documentation Status](https://readthedocs.org/projects/physics-lab/badge/?version=latest)](https://physics-lab.readthedocs.io/en/latest/?badge=latest)
[![PyPI version](https://badge.fury.io/py/physicslab.svg)](https://pypi.org/project/physicslab/)

Physics Lab is a free and open-source python package. Helps with common experiments.

Documentation can be found on [Read the Docs](https://physics-lab.readthedocs.io/en/latest/).


# Features

* Van der Pauw & Hall method
* Batch measurement evaluation
* Using [pandas.DataFrame](https://pandas.pydata.org/pandas-docs/dev/reference/frame.html)


# Installation

```bash
pip install physicslab
```


# How to use this package


# Compliance

Versioning follows [Semantic Versioning 2.0.0](https://semver.org/). \
Following [PEP8 Style Guide](https://www.python.org/dev/peps/pep-0008/) coding conventions. \
Testing with [unittest](https://docs.python.org/2.7/library/unittest.html#module-unittest)
and [pycodestyle](https://pypi.org/project/pycodestyle/).


# License

Physics Lab is licensed under the [MIT license](LICENSE).

Feel free to comment, share ideas or report bugs.
